﻿@import url("https://fonts.googleapis.com/css?family=Montserrat:400,400i,700");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700");

/*body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	height: 100vh;
	background: #cfd8dc;
	/* mocking native UI */
/*cursor: default !important;*/
/* remove text selection cursor */
/*user-select: none;*/
/* remove text selection */
/*user-drag: none;
/* disbale element dragging */
/*display: flex;
align-items: center;
justify-content: center;*/
/*}
*/

*/

.button {
	transition: 0.3s;
}

.title, .subtitle {
	font-family: Montserrat, sans-serif;
	font-weight: normal;
}

.animated {
	transition-duration: 0.15s;
}

/*.container {
	margin: 0 0.5rem;
}*/

.questionBox {
	/*max-width: 30rem;*/
	/*/width: 30rem;*/
	min-height: 30rem;
	/*background: #fafafa;*/
	position: relative;
	display: flex;
	border-radius: 0.5rem;
	overflow: hidden;
	/*/box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);*/
}

	.questionBox header {
		background: rgba(0, 0, 0, 0.025);
		padding: 1.5rem;
		text-align: center;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

		.questionBox header h1 {
			font-weight: bold;
			margin-bottom: 1rem !important;
		}

		.questionBox header .progressContainer {
			width: 60%;
			margin: 0 auto;
		}

			.questionBox header .progressContainer > progress {
				margin: 0;
				border-radius: 5rem;
				overflow: hidden;
				border: none;
				color: #28a745;
				width:100%
			}
		
			
				.questionBox header .progressContainer > progress::-moz-progress-bar {
					background: #28a745;
				}

				.questionBox header .progressContainer > progress::-webkit-progress-value {
					background: #28a745;
				}

			.questionBox header .progressContainer > p {
				margin: 0;
				margin-top: 0.5rem;
			}

	.questionBox .titleContainer {
		text-align: center;
		margin: 0 auto;
		padding: 1.5rem;
	}

	.questionBox .quizForm {
		display: block;
		white-space: normal;
		height: 100%;
		width: 100%;
	}

		.questionBox .quizForm .quizFormContainer {
			height: 100%;
			margin: 15px 18px;
		}

			.questionBox .quizForm .quizFormContainer .field-label {
				text-align: left;
				margin-bottom: 0.5rem;
			}

	.questionBox .quizCompleted {
		width: 100%;
		padding: 1rem;
		text-align: center;
	}

		.questionBox .quizCompleted > .icon {
			color: #ff5252;
			font-size: 5rem;
		}

			.questionBox .quizCompleted > .icon .is-active {
				color: #00e676;
			}

	.questionBox .questionContainer {
		white-space: normal;
		height: 100%;
		width: 100%;
	}

		.questionBox .questionContainer .optionContainer {
			margin-top: 12px;
			flex-grow: 1;
			margin-bottom: 20px;
		}

			.questionBox .questionContainer .optionContainer .option {
				border-radius: 10px;
				padding: 8px 16px;
				margin-bottom: 20px;
				transition: 0.3s;
				cursor: pointer;
				background-color: rgba(0, 0, 0, 0.05);
				color: #000;
				font-weight: bold;
				border: transparent 1px solid;
			}
			.optionselect {
				transition: 0.3s;
				cursor: pointer;
				background-color: rgba(0, 0, 0, 0.05);
				color: rgba(0, 0, 0, 0.85);
				border: transparent 1px solid;
			
			}

				.questionBox .questionContainer .optionContainer .option.is-selected {
					border-color: rgba(0, 0, 0, 0.25);
					background-color: red;
					color:white;
					
				}



				.questionBox .questionContainer .optionContainer .option:hover {
					border-color: rgba(0, 0, 0, 0.25);
					background-color: red;
					color:white;
				}

				.questionBox .questionContainer .optionContainer .option:active {
					transform: scaleX(0.9);
				}

		.questionBox .questionContainer .questionFooter {
			background: unset !important;
			width: 100%;
			align-self: flex-end;
		}

			.questionBox .questionContainer .questionFooter .pagination {
				margin: 15px 5px;
			}

.pagination {
	display: flex;
	justify-content: space-between;
}

.button {
	padding: 0.5rem 1rem;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 5rem;
	margin: 0 0.25rem;
	transition: 0.3s;
}

	.button:hover {
		cursor: pointer;
		background: #eceff1;
		border-color: rgba(0, 0, 0, 0.25);
	}

	.button.is-active {
		background: #3d5afe;
		color: white;
		border-color: transparent;
	}

		.button.is-active:hover {
			background: #0a2ffe;
		}

@media screen and (min-width: 769px) {
	.questionBox {
		align-items: center;
		justify-content: center;
	}

		.questionBox .questionContainer {
			display: flex;
			flex-direction: column;
		}
}

@media screen and (max-width: 768px) {
	.sidebar {
		height: auto !important;
		border-radius: 6px 6px 0px 0px;
	}
}
.planselected {
	border: red 1px solid;
	transform: scale(1.15);
	cursor: pointer;
}
.scrollable-modal {
  /*height: 651px;*/
  max-height: 741px;
  overflow-y: auto;
}